@charset "utf-8";

/* CSS Document */

* {
	padding: 0;
	margin: 0 auto;
}


/* IE8*/

*+html * {
	padding: 0;
	margin: 0;
}

* {
	margin: 0;
	padding: 0;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 100%;
	font-family: "微软雅黑";
}

em,
i {
	font-style: normal
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

body {
	background: #fff;
}

ol,
ul {
	list-style: none;
}

input {
	border: 0 none;
	outline-style: none;
}

blockquote,
q {
	quotes: none;
}

img {
	border: 0px;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}


/* remember to define focus styles! */

:focus {
	outline: 0;
}


/* remember to highlight inserts somehow! */

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}


/* tables still need 'cellspacing="0"' in the markup */

.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
}


/* 
@font-size 
*
*/

.font_12px {
	font-size: 14px;
}

.font_14px {
	font-size: 14px;
}

.hide {
	display: none;
}


/* 
@font-colcr
*
*/

.disp {
	display: none;
}

.disp_no {
	display: block;
}

.left {
	float: left;
}

.right {
	float: right;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color:#ff0000;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:active {
	color: #333;
	text-decoration: none;
}

.font_red {
	color: #f00;
}

.font_red a {
	color: #f00;
}

.font_red a:hover {
	color: #f00;
	text-decoration: underline;
}

.font_black {
	color: #000;
}

.font_red a {
	color: #000;
}

.font_red a:hover {
	color: #000;
	text-decoration: underline;
}

.font_white,
.font_white a {
	color: #fff;
}

.font_white a:hover {
	color: #fff;
	text-decoration: underline;
}

.font_red a {
	color: #fff;
}

.font_red a:hover {
	color: #fff;
	text-decoration: underline;
}

.liuyan .tow p a {
	color: #CB3301;
	text-decoration: none;
}

.liuyan .tow p a:hover {
	color: #CB3301;
	text-decoration: underline;
}

.yahei {
	font-family: "Microsoft Yahei";
}

.blue {
	color: #0167B2
}

.blue a {
	color: #0167B2
}

.orange {
	font-size: 14px;
	color: #FF5A14;
}

.main {
	width: 1100px;
	margin: 0 auto;
	padding: 0px;
}

.content {
	width: 1100px;
	margin: 0 auto;
}


/*---------首页头部-------------*/

.headtop {
	background: url(../images/line.png);
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #777777;
	overflow: hidden;
}

.headtop .right {
	font-size: 14px;
	color: #777777;
}

.headtop .right a {
	font-size: 14px;
	color: #777777;
	padding: 0 18px;
}


/*---------头部-------------*/

.top {
	height: 130px;
	width: 1090px;
	margin: 0 auto;
}

.dw a {
	margin-right: 20px;
	font-size: 14px;
}

.language {
	text-align: right;
	height: 47px;
	line-height: 47px;
}

.language a {
	font-size: 14px;
	color: #5a5a5a;
	margin-left: 25px;
}

.reci a {
	color: #FFF;
	font-size: 14px;
	padding-right: 8px;
}


/*-----导航栏开始啦------*/

.nav {}

.indextop {
	height: 129px;
}

.indexsearch {
	margin-top: 55px;
}

.logo {
	float: left;
	width: 410px;
	height: 92px;
	background: url(../images/logo.png) no-repeat;
	margin-top: 23px;
}

.logo a {
	display: block;
	width: 283px;
	height: 60px;
	text-indent: -1000em;
	overflow: hidden;
}

.nav ul {
	float: right;
	margin-top: 26px;
}

.nav li {
	float: left;
	padding-right: 26px;
	padding-left: 26px;
	cursor: pointer;
}

.nav li.first {
	margin-left: 95px;
}

.nav li.last {
	margin-right: 0;
}

.nav .hover {
	background: url(../images/nav_hover.png) no-repeat center;
}

.nav .hover a {
	color: #fff;
}

.nav li a {
	float: left;
	font-size: 18px;
	color: #004072;
	height: 48px;
	line-height: 48px;
	font-family: "微软雅黑";
}

.nav li a i {
	float: left;
	width: 27px;
	height: 48px;
	background: url(spirit.png) no-repeat;
	;
	vertical-align: middle;
	margin-top: 19px;
}

.nav i.no1 {
	background-position: 0 -45px;
	margin-top: 13px;
}

.nav i.no2 {
	background-position: 0 -104px;
}

.nav i.no3 {
	background-position: 0 -153px;
}

.nav i.no4 {
	background-position: 0 -204px;
}

.nav i.no5 {
	background-position: 0 -252px;
}

.nav i.no6 {
	background-position: 0 -1025px;
}


/*-----导航栏结束啦-------*/


/*---------bottom-------------*/

.foot {
	background: #fff;
	padding-top: 16px;
}

.bottom {
	background: #E9E9E9;
	height: 157px;
	padding-top: 28px;
}

.btn {
	width: 1000px;
	margin: 0 auto;
}

.iStatements li {
	height: 30px;
	*height: 30px;
	width: 182px;
	overflow: hidden;
	background: url(../images/select.jpg) no-repeat top left;
	padding: 0px 20px 0px 0;
	float: left;
}

.iStatements .select_input {
	width: 160px;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	cursor: pointer;
	color: #666;
	background: none;
	font-size: 14px;
}

.iselect_layer {
	position: absolute;
	z-index: 100;
	background: #FFF;
	border: #E4E0E1 solid 1px;
	display: none;
	height: 100px;
	overflow: auto;
}

.iselect_layer span {
	height: 25px;
	display: block;
	line-height: 25px;
	overflow: hidden;
	cursor: pointer;
	padding: 0 10px;
	font-size: 14px;
	color: #666;
}

.iselect_layer a {
	color: #666;
	display: block;
}

.iselect_layer a:hover {
	color: #666;
}

.btn .left p span {
	padding: 0 14px;
}

.btn .dt {
	width: 600px;
	margin-left: 50px;
}

.btn .dt p {
	text-align: center;
	color: #666;
	line-height: 34px;
	font-size: 14px;
}

.btn .dt .gywm {
	/*margin-left:333px;*/
	text-align: center;
	color: #959595;
	margin-top: 16px;
}

.btn .dt .gywm a {
	color: #666;
}

.btn .right {
	width: 97px;
	height: 34px;
	margin-top: 50px;
}

.btn .right p {
	float: left;
	line-height: 17px;
	text-align: right;
	margin-right: 5px;
	font-size: 14px;
	color: #B0B0B0;
}

.dzjg {
	margin-top: 36px;
	float: right;
	margin-right: 10px;
}

.wzjc {
	margin-top: 20px;
	margin-left: 23px;
	position: relative;
	width: 170px;
}
.wzjc span{position: absolute;}

.yqlj a{ height:30px; width:212px; line-height:30px; background:#FFF; float:left; display:block; margin-left:30px; text-align:center;}


/*--搜索开始----*/

.content_hd {
	height: 50px;
	border-bottom: 1px solid #ccc;
}

.content .wz {
	float: left;
	font-size: 14px;
	height: 40px;
	padding-left: 40px;
	background: url(../images/spirit.png) no-repeat;
	background-position: 0 -304px;
	color: #484848;
}

.search {
	float: right;
	position: relative;
}

.search input {
	border: 0 none;
	width: 345px;
	height: 35px;
	line-height: 35px;
	padding-left: 5px;
	background: url(../images/search.png) no-repeat;
	color: #999999;
}

.search .btn {
	border: 0 none;
	position: absolute;
	top: 3px;
	right: 0;
	width: 36px;
	height: 35px;
	background: url(../images/spirit.png) no-repeat;
	background-position: 0 -357px;
	cursor: pointer;
}


/*---搜索结束----*



/*-------------------------------↓分页样式开始↓------------------------------------*/

.page_num {
	padding-top: 30px;
	height: 50px;
	overflow: hidden;
	width: 96%;
	margin: 0 auto;
}

#page_div {
	line-height: 20px;
	color: #666;
	margin-top: 10px;
	width: 403px;
	margin: 0 auto;
	text-align: center
}

#pagination_input {
	width: 20px;
	height: 16px;
	line-height: 16px;
	margin: 0 8px;
	padding: 0;
	overflow: hidden;
	border: 1px solid #ccc;
	font-size: 14px;
}

#page_div .pagination_index,
#page_div .pagination_index_num {
	padding: 0 8px;
	margin-right: 5px;
	float: left;
	height: 20px;
	text-align: center;
	font-size: 14px;
}

#page_div .pagination_index a,
#page_div .pagination_index_num a {
	padding: 0px;
	margin: 0px;
	text-align: center;
	color: #666666;
	font-size: 14px;
}

#page_div .pagination_index a:hover,
#page_div .pagination_index_num a:hover {
	padding: 0px;
	margin: 0px;
	text-align: center;
	color: #666666;
	font-size: 14px;
}

#page_div .pagination_index_last {
	float: left;
	text-align: right;
	font-size: 14px;
}


/* ========="首页"样式=========*/

#page_div .pagination_index_num {
	margin-right: 5px;
	padding: 0px;
	width: 20px;
	font-size: 14px;
	background: #D9D9D9
}

#page_div .currentIndex {
	background: #B10A02;
	width: 20px;
	height: 20px;
	line-height: 20px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
}


/*=========当前页码样式=========*/


/*-------------------------------↑分页样式结束↑---------------------------------------*/


/* 提交重置 */

#ResetButton,
#SubmitButton {
	border-bottom: 0px;
	text-align: center;
	border-left: 0px;
	width: 145px;
	font-family: '微软雅黑';
	background: #1b59ad;
	height: 36px;
	color: #fff;
	font-weight: bold;
	border-top: 0px;
	border-right: 0px;
	border-radius: 5px;
}

#SubmitButton {
	margin-right: 100px;
}

.xdlabel {
	margin-right: 10px;
}
/*对联*/
.ydbg1 {
	position: fixed;
	top: 160px;
	left: 10px;
}

/*.ydbg2 {
	position: fixed;
	top: 240px;
	right: 10px;
}*/

.ydbg3 {
	position: fixed;
	top:300px;
	left: 10px;
}

/*.ydbg4 {
	position: fixed;
	top: 500px;
	right: 10px;
}*/

.ydbg5 {
	position: fixed;
	top:440px;
	left: 10px;
}

.ydbg6 {
	position: fixed;
	top: 580px;
	left: 10px;
}

.gban {
	cursor: pointer;
	position: absolute;
	top: -15px;
	left: 5px;
	display: block;
	height: 20px;
	width: 20px;
	background: url(../images/close.jpg) no-repeat left top;
}

.gban-dlr {
	cursor: pointer;
	position: absolute;
	top: -15px;
	right: 5px;
	display: block;
	height: 20px;
	width: 20px;
	background: url(../images/close.jpg) no-repeat left top;
}